/*
 * This is NICEditor, by Tim Koop
 *
 * No warrenty whatsoever comes with it.
 * NICEditor is based on:
 * FCKeditor - The text editor for internet
 * Copyright (C) 2003-2004 Frederico Caldeira Knabben
 * 
 * Licensed under the terms of the GNU Lesser General Public License:
 * 		http://www.opensource.org/licenses/lgpl-license.php
 * 
 * For further information visit:
 * 		http://www.timkoop.com/niceditor
 * 
 * File Name: nicstyledef.js
 * 	FCKStyleDef Class: represents a single stylke definition.
 * 
 * Version:  2.0 RC2a
 * Modified: 2005-02-06 15:37:05 (nicified by Tim)
 *           2004-11-22 11:09:42
 * 
 * File Authors:
 * 		Tim Koop (nice at timkoop dot com)
 * 		Frederico Caldeira Knabben (fredck@fckeditor.net)
 */

var NICStyleDef = function( name, element )
{
	this.Name = name ;
	this.Element = element.toUpperCase() ;
	this.IsObjectElement = NICRegexLib.ObjectElements.test( this.Element ) ;
	this.Attributes = new Object() ;
}

NICStyleDef.prototype.AddAttribute = function( name, value )
{
	this.Attributes[ name ] = value ;
}

NICStyleDef.prototype.GetOpenerTag = function()
{
	var s = '<' + this.Element ;
	
	for ( var a in this.Attributes )
		s += ' ' + a + '="' + this.Attributes[a] + '"' ;
	
	return s + '>' ;
}

NICStyleDef.prototype.GetCloserTag = function()
{
	return '</' + this.Element + '>' ;
}


NICStyleDef.prototype.RemoveFromSelection = function()
{
	if ( NICSelection.GetType() == 'Control' )
		this._RemoveMe( NICSelection.GetSelectedElement() ) ;
	else
		this._RemoveMe( NICSelection.GetParentElement() ) ;
}
