/*
 * This is NICEditor, by Tim Koop
 *
 * No warrenty whatsoever comes with it.
 * NICEditor is based on:
 * FCKeditor - The text editor for internet
 * Copyright (C) 2003-2004 Frederico Caldeira Knabben
 * 
 * Licensed under the terms of the GNU Lesser General Public License:
 * 		http://www.opensource.org/licenses/lgpl-license.php
 * 
 * For further information visit:
 * 		http://www.timkoop.com/niceditor
 * 
 * File Name: nic_constants.js
 * 	Defines some constants used by the editor. These constants are also 
 * 	globally available in the page where the editor is placed.
 * 
 * Version:  2.0 RC2a
 * Modified: 2005-02-06 15:37:05 (nicified by Tim)
 *           2004-05-31 23:07:48
 * 
 * File Authors:
 * 		Tim Koop (nice at timkoop dot com)
 * 		Frederico Caldeira Knabben (fredck@fckeditor.net)
 */

// Editor Instance Status.
NIC_STATUS_NOTLOADED	= window.parent.NIC_STATUS_NOTLOADED	= 0 ;
NIC_STATUS_ACTIVE		= window.parent.NIC_STATUS_ACTIVE		= 1 ;
NIC_STATUS_COMPLETE		= window.parent.NIC_STATUS_COMPLETE		= 2 ;

// Tristate Operations.
NIC_TRISTATE_OFF		= window.parent.NIC_TRISTATE_OFF		= 0 ;
NIC_TRISTATE_ON			= window.parent.NIC_TRISTATE_ON			= 1 ;
NIC_TRISTATE_DISABLED	= window.parent.NIC_TRISTATE_DISABLED	= -1 ;

// For unknown values.
NIC_UNKNOWN				= window.parent.NIC_UNKNOWN				= -1000 ;

// Toolbar Items Style.
NIC_TOOLBARITEM_ONLYICON	= window.parent.NIC_TOOLBARITEM_ONLYTEXT	= 0 ;
NIC_TOOLBARITEM_ONLYTEXT	= window.parent.NIC_TOOLBARITEM_ONLYTEXT	= 1 ;
NIC_TOOLBARITEM_ICONTEXT	= window.parent.NIC_TOOLBARITEM_ONLYTEXT	= 2 ;

// Edit Mode
NIC_EDITMODE_WYSIWYG	= window.parent.NIC_EDITMODE_WYSIWYG	= 0 ;
NIC_EDITMODE_SOURCE		= window.parent.NIC_EDITMODE_SOURCE		= 1 ;
