/*
 * This is NICEditor, by Tim Koop
 *
 * No warrenty whatsoever comes with it.
 * NICEditor is based on:
 * FCKeditor - The text editor for internet
 * Copyright (C) 2003-2004 Frederico Caldeira Knabben
 * 
 * Licensed under the terms of the GNU Lesser General Public License:
 * 		http://www.opensource.org/licenses/lgpl-license.php
 * 
 * For further information visit:
 * 		http://www.timkoop.com/niceditor
 * 
 * File Name: nicplugins.js
 * 	Defines the FCKPlugins object that is responsible for loading the Plugins.
 * 
 * Version:  2.0 RC2a
 * Modified: 2005-02-06 15:37:05 (nicified by Tim)
 *           2004-11-22 11:05:05
 * 
 * File Authors:
 * 		Tim Koop (nice at timkoop dot com)
 * 		Frederico Caldeira Knabben (fredck@fckeditor.net)
 */

var NICPlugins = NIC.Plugins = new Object() ;
NICPlugins.Loaded = false ;
NICPlugins.Items = new Array() ;

// Set the defined plugins scripts paths.
for ( var i = 0 ; i < NICConfig.Plugins.Items.length ; i++ )
{
	var oItem = NICConfig.Plugins.Items[i] ;
	NICPlugins.Items.addItem( new NICPlugin( oItem[0], oItem[1] ) ) ;
}
	
NICPlugins.Load = function()
{
	// Load all items.
	for ( var i = 0 ; i < this.Items.length ; i++ )
		this.Items[i].Load() ;
	
	// Mark as loaded.
	this.Loaded = true ;
	
	// This is a self destroyable function (must be called once).
	NICPlugins.Load = null ;
}
