/*
 * This is NICEditor, by Tim Koop
 *
 * No warrenty whatsoever comes with it.
 * NICEditor is based on:
 * FCKeditor - The text editor for internet
 * Copyright (C) 2003-2004 Frederico Caldeira Knabben
 * 
 * Licensed under the terms of the GNU Lesser General Public License:
 * 		http://www.opensource.org/licenses/lgpl-license.php
 * 
 * For further information visit:
 * 		http://www.timkoop.com/niceditor
 * 
 * File Name: gr.js
 * 	Greek language file.
 * 
 * Version:  2.0 RC2a
 * Modified: 2005-02-06 15:37:05 (nicified by Tim)
 *           2004-11-29 09:51:40
 * 
 * File Authors:
 * 		Tim Koop (nice at timkoop dot com)
 * 		Spyros Barbatos (sbarbatos{at}users.sourceforge.net)
 */

var NICLang =
{
// Language direction : "ltr" (left to right) or "rtl" (right to left).
Dir					: "ltr",

ToolbarCollapse		: "Απόκ?υψη Μπά?ας Ε?γαλείων",
ToolbarExpand		: "Εμφάνιση Μπά?ας Ε?γαλείων",

// Toolbar Items and Context Menu
Save				: "Αποθήκευση",
NewPage				: "?έα Σελίδα",
Preview				: "Π?οεπισκόπιση",
Cut					: "Αποκοπή",
Copy				: "Αντιγ?αφή",
Paste				: "Επικόλληση",
PasteText			: "Επικόλληση (απλό κείμενο)",
PasteWord			: "Επικόλληση από το Word",
Print				: "Εκτ?πωση",
SelectAll			: "Επιλογή όλων",
RemoveFormat		: "Αφαί?εση Μο?φοποίησης",
InsertLinkLbl		: "Σ?νδεσμος (Link)",
InsertLink			: "Εισαγωγή/Μεταβολή Συνδέσμου (Link)",
RemoveLink			: "Αφαί?εση Συνδέσμου (Link)",
InsertImageLbl		: "Εικόνα",
InsertImage			: "Εισαγωγή/Μεταβολή Εικόνας",
InsertTableLbl		: "Πίνακας",
InsertTable			: "Εισαγωγή/Μεταβολή Πίνακα",
InsertLineLbl		: "Γ?αμμή",
InsertLine			: "Εισαγωγή Ο?ιζόντιας Γ?αμμής",
InsertSpecialCharLbl: "Ειδικό Σ?μβολο",
InsertSpecialChar	: "Εισαγωγή Ειδικο? Συμβόλου",
InsertSmileyLbl		: "Smiley",
InsertSmiley		: "Εισαγωγή Smiley",
About				: "Πε?ί του NICEditor",
Bold				: "Έντονα",
Italic				: "Πλάγια",
Underline			: "Υπογ?άμμιση",
StrikeThrough		: "Διαγ?άμμιση",
Subscript			: "Δείκτης",
Superscript			: "Εκθέτης",
LeftJustify			: "Στοίχιση Α?ιστε?ά",
CenterJustify		: "Στοίχιση στο Κέντ?ο",
RightJustify		: "Στοίχιση Δεξιά",
BlockJustify		: "Πλή?ης Στοίχιση (Block)",
DecreaseIndent		: "Μείωση Εσοχής",
IncreaseIndent		: "Α?ξηση Εσοχής",
Undo				: "Undo",
Redo				: "Redo",
NumberedListLbl		: "Λίστα με Α?ιθμο?ς",
NumberedList		: "Εισαγωγή/Διαγ?αφή Λίστας με Α?ιθμο?ς",
BulletedListLbl		: "Λίστα με Bullets",
BulletedList		: "Εισαγωγή/Διαγ?αφή Λίστας με Bullets",
ShowTableBorders	: "Π?οβολή Ο?ίων Πίνακα",
ShowDetails			: "Π?οβολή Λεπτομε?ειών",
Style				: "Style",
FontFormat			: "Μο?φή Γ?αμματοσει?άς",
Font				: "Γ?αμματοσει?ά",
FontSize			: "Μέγεθος",
TextColor			: "Χ?ώμα Γ?αμμάτων",
BGColor				: "Χ?ώμα Υποβάθ?ου",
Source				: "HTML κώδικας",
Find				: "Αναζήτηση",
Replace				: "Αντικατάσταση",

// Context Menu
EditLink			: "Μεταβολή Συνδέσμου (Link)",
InsertRow			: "Εισαγωγή Γ?αμμής",
DeleteRows			: "Διαγ?αφή Γ?αμμών",
InsertColumn		: "Εισαγωγή Κολώνας",
DeleteColumns		: "Διαγ?αφή Κολωνών",
InsertCell			: "Εισαγωγή Κελιο?",
DeleteCells			: "Διαγ?αφή Κελιών",
MergeCells			: "Ενοποίηση Κελιών",
SplitCell			: "Διαχω?ισμός Κελιο?",
CellProperties		: "Ιδιότητες Κελιο?",
TableProperties		: "Ιδιότητες Πίνακα",
ImageProperties		: "Ιδιότητες Εικόνας",

FontFormats			: "Normal;Formatted;Address;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6",

// Alerts and Messages
ProcessingXHTML		: "Επεξε?γασία XHTML. Πα?ακαλώ πε?ιμένετε...",
Done				: "Έτοιμο",
PasteWordConfirm	: "Το κείμενο που θέλετε να επικολήσετε, φαίνεται πως π?οέ?χεται από το Word. Θέλετε να καθα?ιστεί π?ιν επικοληθεί;",
NotCompatiblePaste	: "Αυτή η επιλογή είναι διαθέσιμη στον Internet Explorer έκδοση 5.5+. Θέλετε να γίνει η επικόλληση χω?ίς καθα?ισμό;",
UnknownToolbarItem	: "Άγνωστο αντικείμενο της μπά?ας ε?γαλείων \"%1\"",
UnknownCommand		: "Άγνωστή εντολή \"%1\"",
NotImplemented		: "Η εντολή δεν έχει ενε?γοποιηθεί",
UnknownToolbarSet	: "Η μπά?α ε?γαλείων \"%1\" δεν υπά?χει",

// Dialogs
DlgBtnOK			: "OK",
DlgBtnCancel		: "Ακ??ωση",
DlgBtnClose			: "Κλείσιμο",
DlgAdvancedTag		: "Για π?οχω?ημένους",

// General Dialogs Labels
DlgGenNotSet		: "&lt;χω?ίς&gt;",
DlgGenId			: "Id",
DlgGenLangDir		: "Κατε?θυνση κειμένου",
DlgGenLangDirLtr	: "Α?ιστε?ά π?ος Δεξιά (LTR)",
DlgGenLangDirRtl	: "Δεξιά π?ος Α?ιστε?ά (RTL)",
DlgGenLangCode		: "Κωδικός Γλώσσας",
DlgGenAccessKey		: "Συντόμευση (Access Key)",
DlgGenName			: "Name",
DlgGenTabIndex		: "Tab Index",
DlgGenLongDescr		: "Long Description URL",
DlgGenClass			: "Stylesheet Classes",
DlgGenTitle			: "Advisory Title",
DlgGenContType		: "Advisory Content Type",
DlgGenLinkCharset	: "Linked Resource Charset",
DlgGenStyle			: "Style",

// Image Dialog
DlgImgTitle			: "Ιδιότητες Εικόνας",
DlgImgInfoTab		: "Πλη?οφο?ίες Εικόνας",
DlgImgBtnUpload		: "Αποστολή στον Διακομιστή",
DlgImgURL			: "URL",
DlgImgUpload		: "Αποστολή",
DlgImgBtnBrowse		: "Π?οβολή Α?χείων Διακομιστή",
DlgImgAlt			: "Εναλλακτικό Κείμενο (ALT)",
DlgImgWidth			: "Πλάτος",
DlgImgHeight		: "Ύψος",
DlgImgLockRatio		: "Κλείδωμα Αναλογίας",
DlgBtnResetSize		: "Επαναφο?ά Α?χικο? Μεγέθους",
DlgImgBorder		: "Πε?ιθώ?ιο",
DlgImgHSpace		: "Ο?ιζόντιος Χώ?ος (HSpace)",
DlgImgVSpace		: "Κάθετος Χώ?ος (VSpace)",
DlgImgAlign			: "Ευθυγ?άμμιση (Align)",
DlgImgAlignLeft		: "Α?ιστε?ά",
DlgImgAlignAbsBottom: "Απόλυτα Κάτω (Abs Bottom)",
DlgImgAlignAbsMiddle: "Απόλυτα στη Μέση (Abs Middle)",
DlgImgAlignBaseline	: "Γ?αμμή Βάσης (Baseline)",
DlgImgAlignBottom	: "Κάτω (Bottom)",
DlgImgAlignMiddle	: "Μέση (Middle)",
DlgImgAlignRight	: "Δεξιά (Right)",
DlgImgAlignTextTop	: "Κο?υφή Κειμένου (Text Top)",
DlgImgAlignTop		: "Πάνω (Top)",
DlgImgPreview		: "Π?οεπισκόπιση",
DlgImgMsgWrongExt	: "Δυστυχώς μόνο οι πα?ακάτω τ?ποι α?χείων επιτ?έπεται να αποσταλλο?ν:\n\n" + NICConfig.ImageUploadAllowedExtensions + "\n\nΗ ε?γασία ακυ?ώθηκε.",
DlgImgAlertSelect	: "Επιλέξτε μία εικόνα για μεταφο?ά.",
DlgImgAlertUrl		: "Εισάγετε την τοποθεσία (URL) της εικόνας",

// Link Dialog
DlgLnkWindowTitle	: "Υπε?σ?νδεσμος (Link)",
DlgLnkInfoTab		: "Link",
DlgLnkTargetTab		: "Πα?άθυ?ο Στόχος (Target)",

DlgLnkType			: "Τ?πος Υπε?συνδέσμου (Link)",
DlgLnkTypeURL		: "URL",
DlgLnkTypeAnchor	: "Anchor in this page",
DlgLnkTypeEMail		: "E-Mail",
DlgLnkProto			: "Protocol",
DlgLnkProtoOther	: "&lt;άλλο&gt;",
DlgLnkURL			: "URL",
DlgLnkBtnBrowse		: "Π?οβολή Α?χείων Διακομιστή",
DlgLnkAnchorSel		: "Επιλέξτε ένα Anchor",
DlgLnkAnchorByName	: "Βάσει του Ονόματος (Name)του Anchor",
DlgLnkAnchorById	: "Βάσει του Element Id",
DlgLnkNoAnchors		: "&lt;Δεν υπά?χουν Anchors στο κείμενο&gt;",
DlgLnkEMail			: "Διε?θυνση Ηλεκτ?ονικο? Ταχυδ?ομείου",
DlgLnkEMailSubject	: "Θέμα Μην?ματος",
DlgLnkEMailBody		: "Κείμενο Μην?ματος",
DlgLnkUpload		: "Αποστολή",
DlgLnkBtnUpload		: "Αποστολή στον Διακομιστή",

DlgLnkTarget		: "Πα?άθυ?ο Στόχος (Target)",
DlgLnkTargetFrame	: "&lt;frame&gt;",
DlgLnkTargetPopup	: "&lt;popup window&gt;",
DlgLnkTargetBlank	: "?έο Πα?άθυ?ο (_blank)",
DlgLnkTargetParent	: "Γονικό Πα?άθυ?ο (_parent)",
DlgLnkTargetSelf	: "Ίδιο Πα?άθυ?ο (_self)",
DlgLnkTargetTop		: "Ανώτατο Πα?άθυ?ο (_top)",
DlgLnkTargetFrame	: "Όνομα Target Frame",
DlgLnkPopWinName	: "Όνομα Popup Window",
DlgLnkPopWinFeat	: "Επιλογές Popup Window",
DlgLnkPopResize		: "Με αλλαγή Μεγέθους",
DlgLnkPopLocation	: "Μπά?α Τοποθεσίας",
DlgLnkPopMenu		: "Μπά?α Menu",
DlgLnkPopScroll		: "Μπά?ες Κ?λισης",
DlgLnkPopStatus		: "Μπά?α Status",
DlgLnkPopToolbar	: "Μπά?α Ε?γαλείων",
DlgLnkPopFullScrn	: "Ολόκλη?η η Οθόνη (IE)",
DlgLnkPopDependent	: "Dependent (Netscape)",
DlgLnkPopWidth		: "Πλάτος",
DlgLnkPopHeight		: "Ύψος",
DlgLnkPopLeft		: "Τοποθεσία Α?ιστε?ής Άκ?ης",
DlgLnkPopTop		: "Τοποθεσία Πάνω Άκ?ης",

DlgLnkMsgWrongExtA	: "Δυστυχώς μόνο οι πα?ακάτω τ?ποι α?χείων επιτ?έπεται να αποσταλλο?ν:\n\n" + NICConfig.LinkUploadAllowedExtensions + "\n\nΗ ε?γασία ακυ?ώθηκε.",
DlgLnkMsgWrongExtD	: "Δυστυχώς οι πα?ακάτω τ?ποι α?χείων δεν επιτ?έπεται να αποσταλλο?ν:\n\n" + NICConfig.LinkUploadDeniedExtensions + "\n\nΗ ε?γασία ακυ?ώθηκε.",

DlnLnkMsgNoUrl		: "Εισάγετε την τοποθεσία (URL) του υπε?συνδέσμου (Link)",
DlnLnkMsgNoEMail	: "Εισάγετε την διε?θυνση ηλεκτ?ονικο? ταχυδ?ομείου",
DlnLnkMsgNoAnchor	: "Επιλέξτε ένα Anchor",

// Color Dialog
DlgColorTitle		: "Επιλογή χ?ώματος",
DlgColorBtnClear	: "Καθα?ισμός",
DlgColorHighlight	: "Π?οεπισκόπιση",
DlgColorSelected	: "Επιλεγμένο",

// Smiley Dialog
DlgSmileyTitle		: "Επιλέξτε ένα Smiley",

// Special Character Dialog
DlgSpecialCharTitle	: "Επιλέξτε ένα Ειδικό Σ?μβολο",

// Table Dialog
DlgTableTitle		: "Ιδιότητες Πίνακα",
DlgTableRows		: "Γ?αμμές",
DlgTableColumns		: "Κολώνες",
DlgTableBorder		: "Μέγεθος Πε?ιθω?ίου",
DlgTableAlign		: "Στοίχιση",
DlgTableAlignNotSet	: "<χω?ίς>",
DlgTableAlignLeft	: "Α?ιστε?ά",
DlgTableAlignCenter	: "Κέντ?ο",
DlgTableAlignRight	: "Δεξιά",
DlgTableWidth		: "Πλάτος",
DlgTableWidthPx		: "pixels",
DlgTableWidthPc		: "\%",
DlgTableHeight		: "Ύψος",
DlgTableCellSpace	: "Cell spacing",
DlgTableCellPad		: "Cell padding",
DlgTableCaption		: "Υπέ?τιτλος",

// Table Cell Dialog
DlgCellTitle		: "Ιδιότητες Κελιο?",
DlgCellWidth		: "Πλάτος",
DlgCellWidthPx		: "pixels",
DlgCellWidthPc		: "\%",
DlgCellHeight		: "Ύψος",
DlgCellWordWrap		: "Με αλλαγή γ?αμμής",
DlgCellWordWrapNotSet	: "<χω?ίς>",
DlgCellWordWrapYes	: "?αι",
DlgCellWordWrapNo	: "Όχι",
DlgCellHorAlign		: "Ο?ιζόντια Στοίχιση",
DlgCellHorAlignNotSet	: "<χω?ίς>",
DlgCellHorAlignLeft	: "Α?ιστε?ά",
DlgCellHorAlignCenter	: "Κέντ?ο",
DlgCellHorAlignRight: "Δεξιά",
DlgCellVerAlign		: "Κάθετη Στοίχιση",
DlgCellVerAlignNotSet	: "<χω?ίς>",
DlgCellVerAlignTop	: "Πάνω (Top)",
DlgCellVerAlignMiddle	: "Μέση (Middle)",
DlgCellVerAlignBottom	: "Κάτω (Bottom)",
DlgCellVerAlignBaseline	: "Γ?αμμή Βάσης (Baseline)",
DlgCellRowSpan		: "Α?ιθμός Γ?αμμών (Rows Span)",
DlgCellCollSpan		: "Α?ιθμός Κολωνών (Columns Span)",
DlgCellBackColor	: "Χ?ώμα Υποβάθ?ου",
DlgCellBorderColor	: "Χ?ώμα Πε?ιθω?ίου",
DlgCellBtnSelect	: "Επιλογή...",

// Find Dialog
DlgFindTitle		: "Αναζήτηση",
DlgFindFindBtn		: "Αναζήτηση",
DlgFindNotFoundMsg	: "Το κείμενο δεν β?έθηκε.",

// Replace Dialog
DlgReplaceTitle			: "Αντικατάσταση",
DlgReplaceFindLbl		: "Αναζήτηση:",
DlgReplaceReplaceLbl	: "Αντικατάσταση με:",
DlgReplaceCaseChk		: "Έλεγχος πεζών/κεφαλαίων",
DlgReplaceReplaceBtn	: "Αντικατάσταση",
DlgReplaceReplAllBtn	: "Αντικατάσταση Όλων",
DlgReplaceWordChk		: "Ε??εση πλή?ους λέξης",

// Paste Operations / Dialog
PasteErrorPaste	: "Οι ?υθμίσεις ασφαλείας του φυλλομετ?ητή σας δεν επιτ?έπουν την επιλεγμένη ε?γασία επικόλλησης. Χ?ησιμοποιείστε το πληκτ?ολόγιο (Ctrl+V).",
PasteErrorCut	: "Οι ?υθμίσεις ασφαλείας του φυλλομετ?ητή σας δεν επιτ?έπουν την επιλεγμένη ε?γασία αποκοπής. Χ?ησιμοποιείστε το πληκτ?ολόγιο (Ctrl+X).",
PasteErrorCopy	: "Οι ?υθμίσεις ασφαλείας του φυλλομετ?ητή σας δεν επιτ?έπουν την επιλεγμένη ε?γασία αντιγ?αφής. Χ?ησιμοποιείστε το πληκτ?ολόγιο (Ctrl+C).",

PasteAsText		: "Επικόλληση ως Απλό Κείμενο",
PasteFromWord	: "Επικόλληση από το Word",

DlgPasteMsg		: "Ο επεξε?γαστής κειμένου δεν μπο?εί να εκτελέσει αυτόματα την επικόλληση λόγω των <STRONG>τυθμίσεων ασφαλείας</STRONG> του φυλλομετ?ητή σας.<BR>Εισάγετε το κείμενο στο πιο κάτω πε?ιθώ?ιο χ?ησιμοποιώντας το πληκτ?ολόγιο (<STRONG>Ctrl+V</STRONG>) και πιέστε <STRONG>OK</STRONG>.",

// Color Picker
ColorAutomatic	: "Αυτόματο",
ColorMoreColors	: "Πε?ισσότε?α χ?ώματα...",

// About Dialog
DlgAboutVersion	: "έκδοση",
DlgAboutLicense	: "Άδεια χ?ήσης υπό τους ό?ους της GNU Lesser General Public License",
DlgAboutInfo	: "Για πε?ισσότε?ες πλη?οφο?ίες"
}
