/*
 * This is NICEditor, by Tim Koop
 *
 * No warrenty whatsoever comes with it.
 * NICEditor is based on:
 * FCKeditor - The text editor for internet
 * Copyright (C) 2003-2004 Frederico Caldeira Knabben
 * 
 * Licensed under the terms of the GNU Lesser General Public License:
 * 		http://www.opensource.org/licenses/lgpl-license.php
 * 
 * For further information visit:
 * 		http://www.timkoop.com/niceditor
 * 
 * File Name: ru.js
 * 	Russian language file.
 * 
 * Version:  2.0 RC2a
 * Modified: 2005-02-06 15:37:05 (nicified by Tim)
 *           2004-12-20 01:21:21
 * 
 * File Authors:
 * 		Tim Koop (nice at timkoop dot com)
 * 		Andrey Grebnev (andrey.grebnev@blandware.com)
 */

var NICLang =
{
// Language direction : "ltr" (left to right) or "rtl" (right to left).
Dir					: "ltr",
                                                    
ToolbarCollapse		: "Свернуть панель ин?трументов",
ToolbarExpand		: "Развернуть панель ин?трументов",

// Toolbar Items and Context Menu
Save				: "Сохранить",
NewPage				: "?ова? ?траница",
Preview				: "Предварительный про?мотр",
Cut					: "Вырезать",
Copy				: "Копировать",
Paste				: "В?тавить",
PasteText			: "В?тавить только тек?т",
PasteWord			: "В?тавить из Word",
Print				: "Печать",
SelectAll			: "Выделить в?е",
RemoveFormat		: "Убрать форматирование",
InsertLinkLbl		: "С?ылка",
InsertLink			: "В?тавить/Редактировать ??ылку",
RemoveLink			: "Убрать ??ылку",
InsertImageLbl		: "Изображение",
InsertImage			: "В?тавить/Редактировать изображение",
InsertTableLbl		: "Таблица",
InsertTable			: "В?тавить/Редактировать таблицу",
InsertLineLbl		: "Лини?",
InsertLine			: "В?тавить горизонтальную линию",
InsertSpecialCharLbl: "Специальный ?имвол",
InsertSpecialChar	: "В?тавить ?пециальный ?имвол",
InsertSmileyLbl		: "Смайлик",
InsertSmiley		: "В?тавить ?майлик",
About				: "О NICEditor",
Bold				: "Жирный",
Italic				: "Кур?ив",
Underline			: "Подчеркнутый",
StrikeThrough		: "Зачеркнутый",
Subscript			: "Под?трочный индек?",
Superscript			: "?ад?трочный индек?",
LeftJustify			: "По левому краю",
CenterJustify		: "По центру",
RightJustify		: "По правому краю",
BlockJustify		: "По ширине",
DecreaseIndent		: "Уменьшить от?туп",
IncreaseIndent		: "Увеличить от?туп",
Undo				: "Отменить",
Redo				: "Повторить",
NumberedListLbl		: "?умерованный ?пи?ок",
NumberedList		: "В?тавить/Удалить нумерованный ?пи?ок",
BulletedListLbl		: "Маркированный ?пи?ок",
BulletedList		: "В?тавить/Удалить маркированный ?пи?ок",
ShowTableBorders	: "Показать бордюры таблицы",
ShowDetails			: "Показать детали",
Style				: "Стиль",
FontFormat			: "Форматирование",
Font				: "Шрифт",
FontSize			: "Размер",
TextColor			: "Цвет тек?та",
BGColor				: "Цвет фона",
Source				: "И?точник",
Find				: "?айти",
Replace				: "Заменить",

// Context Menu
EditLink			: "В?тавить ??ылку",
InsertRow			: "В?тавить ?троку",
DeleteRows			: "Удалить ?троки",
InsertColumn		: "В?тавить колонку",
DeleteColumns		: "Удалить колонки",
InsertCell			: "В?тавить ?чейку",
DeleteCells			: "Удалить ?чейки",
MergeCells			: "Соединить ?чейки",
SplitCell			: "Разбить ?чейку",
CellProperties		: "Свой?тва ?чейки",
TableProperties		: "Свой?тва таблицы",
ImageProperties		: "Свой?тва изображени?",

FontFormats			: "?ормальный;Форматированный;?дре?;Заголовок 1;Заголовок 2;Заголовок 3;Заголовок 4;Заголовок 5;Заголовок 6",

// Alerts and Messages
ProcessingXHTML		: "Обработка XHTML. Пожалуй?та подождите...",
Done				: "Сделано",
PasteWordConfirm	: "Тек?т, который вы хотите в?тавить, похож на копируемый из Word. Вы хотите очи?тить его перед в?тавкой?",
NotCompatiblePaste	: "Эта команда до?тупна дл? Internet Explorer вер?ии 5.5 или выше. Вы хотите в?тавить без очи?тки?",
UnknownToolbarItem	: "?е изве?тный ?лемент панели ин?трументов \"%1\"",
UnknownCommand		: "?е изве?тное им? команды \"%1\"",
NotImplemented		: "Команда не реализована",
UnknownToolbarSet	: "Панель ин?трументов \"%1\" не ?уще?твует",

// Dialogs
DlgBtnOK			: "ОК",
DlgBtnCancel		: "Отмена",
DlgBtnClose			: "Закрыть",
DlgAdvancedTag		: "Ра?ширенный",

// General Dialogs Labels
DlgGenNotSet		: "&lt;не определено&gt;",
DlgGenId			: "Идентификатор",
DlgGenLangDir		: "?аправление ?зыка",
DlgGenLangDirLtr	: "Слева на право (LTR)",
DlgGenLangDirRtl	: "Справа на лево (RTL)",
DlgGenLangCode		: "Язык",
DlgGenAccessKey		: "Гор?ча? клавиша",
DlgGenName			: "Им?",
DlgGenTabIndex		: "По?ледовательно?ть перехода",
DlgGenLongDescr		: "Длинное опи?ание URL",
DlgGenClass			: "Кла?? CSS",
DlgGenTitle			: "Заголовок",
DlgGenContType		: "Тип ?одержимого",
DlgGenLinkCharset	: "Кодировка",
DlgGenStyle			: "Стиль CSS",

// Image Dialog
DlgImgTitle			: "Свой?тва изображени?",
DlgImgInfoTab		: "Информаци? о изображении",
DlgImgBtnUpload		: "По?лать на ?ервер",
DlgImgURL			: "URL",
DlgImgUpload		: "Закачать",
DlgImgBtnBrowse		: "Про?мотреть на ?ервере",
DlgImgAlt			: "?льтернативный тек?т",
DlgImgWidth			: "Ширина",
DlgImgHeight		: "Вы?ота",
DlgImgLockRatio		: "Сохран?ть пропорции",
DlgBtnResetSize		: "Сбро?ить размер",
DlgImgBorder		: "Бордюр",
DlgImgHSpace		: "Горизонтальный от?туп",
DlgImgVSpace		: "Вертикальный от?туп",
DlgImgAlign			: "Выравнивание",
DlgImgAlignLeft		: "По левому краю",
DlgImgAlignAbsBottom: "?б? поверху",
DlgImgAlignAbsMiddle: "?б? по?ередине",
DlgImgAlignBaseline	: "По базовой линии",
DlgImgAlignBottom	: "Понизу",
DlgImgAlignMiddle	: "По?ередине",
DlgImgAlignRight	: "По правому краю",
DlgImgAlignTextTop	: "Тек?т наверху",
DlgImgAlignTop		: "По верху",
DlgImgPreview		: "Предварительный про?мотр",
DlgImgMsgWrongExt	: "Сожалеем, но только ?ледующие типы файлов разрешены к закачке:\n\n" + NICConfig.ImageUploadAllowedExtensions + "\n\nОпераци? отменена.",
DlgImgAlertSelect	: "Пожалуй?та выберете изображение дл? закачки.",
DlgImgAlertUrl		: "Пожалуй?та введите URL изображени?",

// Link Dialog
DlgLnkWindowTitle	: "С?ылка",
DlgLnkInfoTab		: "Информаци? ??ылки",
DlgLnkTargetTab		: "Цель",

DlgLnkType			: "Тип ??ылки",
DlgLnkTypeURL		: "URL",
DlgLnkTypeAnchor	: "Якорь на ?ту ?траницу",
DlgLnkTypeEMail		: "Эл. почта",
DlgLnkProto			: "Протокол",
DlgLnkProtoOther	: "&lt;другое&gt;",
DlgLnkURL			: "URL",
DlgLnkBtnBrowse		: "Про?мотреть на ?ервере",
DlgLnkAnchorSel		: "Выберите ?корь",
DlgLnkAnchorByName	: "По имени ?кор?",
DlgLnkAnchorById	: "По идентификатору ?лемента",
DlgLnkNoAnchors		: "&lt;?ет ?корей до?тупных в ?том документе&gt;",
DlgLnkEMail			: "?дре? ?л. почты",
DlgLnkEMailSubject	: "Заголовок ?ообщени?",
DlgLnkEMailBody		: "Тело ?ообщени?",
DlgLnkUpload		: "Закачать",
DlgLnkBtnUpload		: "По?лать на ?ервер",

DlgLnkTarget		: "Цель",
DlgLnkTargetFrame	: "&lt;фрейм&gt;",
DlgLnkTargetPopup	: "&lt;в?плывающее окно&gt;",
DlgLnkTargetBlank	: "?овое окно (_blank)",
DlgLnkTargetParent	: "Родитель?кое окно (_parent)",
DlgLnkTargetSelf	: "Тоже окно (_self)",
DlgLnkTargetTop		: "Самое верхнее окно (_top)",
DlgLnkTargetFrame	: "Им? целевого фрейма",
DlgLnkPopWinName	: "Им? в?плывающего окна",
DlgLnkPopWinFeat	: "Свой?тва в?плывающего окна",
DlgLnkPopResize		: "Измен?ющее?? в размерах",
DlgLnkPopLocation	: "Панель локации",
DlgLnkPopMenu		: "Панель меню",
DlgLnkPopScroll		: "Поло?ы прокрутки",
DlgLnkPopStatus		: "Строка ?о?то?ни?",
DlgLnkPopToolbar	: "Панель ин?трументов",
DlgLnkPopFullScrn	: "Полный ?кран (IE)",
DlgLnkPopDependent	: "Зави?имый (Netscape)",
DlgLnkPopWidth		: "Ширина",
DlgLnkPopHeight		: "Вы?ота",
DlgLnkPopLeft		: "Позици? ?лева",
DlgLnkPopTop		: "Позици? ?верху",

DlgLnkMsgWrongExtA	: "Сожалеем, только ?ледующие типы файлов разрешены дл? закачки:\n\n" + NICConfig.LinkUploadAllowedExtensions + "\n\nОпераци? отменена.",
DlgLnkMsgWrongExtD	: "Сожалеем, ?ледующие типы файлов не разрешены дл? закачки:\n\n" + NICConfig.LinkUploadDeniedExtensions + "\n\nОпераци? отменена.",

DlnLnkMsgNoUrl		: "Пожалуй?та введите URL ??ылки",
DlnLnkMsgNoEMail	: "Пожалуй?та введите адре? ?л. почты",
DlnLnkMsgNoAnchor	: "Пожалуй?та выберете ?корь",

// Color Dialog
DlgColorTitle		: "Выберите цвет",
DlgColorBtnClear	: "Очи?тить",
DlgColorHighlight	: "Под?веченный",
DlgColorSelected	: "Выбранный",

// Smiley Dialog
DlgSmileyTitle		: "В?тавить ?майлик",

// Special Character Dialog
DlgSpecialCharTitle	: "Выберите ?пециальный ?имвол",

// Table Dialog
DlgTableTitle		: "Свой?тва таблицы",
DlgTableRows		: "Строки",
DlgTableColumns		: "Колонки",
DlgTableBorder		: "Размер бордюра",
DlgTableAlign		: "Выравнивание",
DlgTableAlignNotSet	: "<?е у?т.>",
DlgTableAlignLeft	: "Слева",
DlgTableAlignCenter	: "По центру",
DlgTableAlignRight	: "Справа",
DlgTableWidth		: "Ширина",
DlgTableWidthPx		: "пик?елей",
DlgTableWidthPc		: "процентов",
DlgTableHeight		: "Вы?ота",
DlgTableCellSpace	: "Промежуток (spacing)",
DlgTableCellPad		: "От?туп (padding)",
DlgTableCaption		: "Заголовок",

// Table Cell Dialog
DlgCellTitle		: "Свой?тва ?чейки",
DlgCellWidth		: "ширина",
DlgCellWidthPx		: "пик?елей",
DlgCellWidthPc		: "процентов",
DlgCellHeight		: "Вы?ота",
DlgCellWordWrap		: "Заворачивание тек?та",
DlgCellWordWrapNotSet	: "<?е у?т.>",
DlgCellWordWrapYes	: "Да",
DlgCellWordWrapNo	: "?ет",
DlgCellHorAlign		: "Горизонтальное выравнивание",
DlgCellHorAlignNotSet	: "<?е у?т.>",
DlgCellHorAlignLeft	: "Слева",
DlgCellHorAlignCenter	: "По центру",
DlgCellHorAlignRight: "Справа",
DlgCellVerAlign		: "Вертикальное выравнивание",
DlgCellVerAlignNotSet	: "<?е у?т.>",
DlgCellVerAlignTop	: "Сверху",
DlgCellVerAlignMiddle	: "По?ередине",
DlgCellVerAlignBottom	: "Снизу",
DlgCellVerAlignBaseline	: "По базовой линии",
DlgCellRowSpan		: "Диапазон ?трок (span)",
DlgCellCollSpan		: "Диапазон колонок (span)",
DlgCellBackColor	: "Цвет фона",
DlgCellBorderColor	: "Цвет бордюра",
DlgCellBtnSelect	: "Выберите...",

// Find Dialog
DlgFindTitle		: "?айти",
DlgFindFindBtn		: "?айти",
DlgFindNotFoundMsg	: "Указанный тек?т не найден.",

// Replace Dialog
DlgReplaceTitle			: "Заменить",
DlgReplaceFindLbl		: "?айти:",
DlgReplaceReplaceLbl	: "Заменить на:",
DlgReplaceCaseChk		: "Учитывать реги?тр",
DlgReplaceReplaceBtn	: "Заменить",
DlgReplaceReplAllBtn	: "Заменить в?е",
DlgReplaceWordChk		: "Совпадение целых ?лов",

// Paste Operations / Dialog
PasteErrorPaste	: "?а?тройки безопа?но?ти вашего браузера не позвол?ют редактору автоматиче?ки выполн?ть операции в?тавки. Пожалуй?та и?пользуйте клавиатуру дл? ?того (Ctrl+V).",
PasteErrorCut	: "?а?тройки безопа?но?ти вашего браузера не позвол?ют редактору автоматиче?ки выполн?ть операции вырезани?. Пожалуй?та и?пользуйте клавиатуру дл? ?того (Ctrl+X).",
PasteErrorCopy	: "?а?тройки безопа?но?ти вашего браузера не позвол?ют редактору автоматиче?ки выполн?ть операции копировани?. Пожалуй?та и?пользуйте клавиатуру дл? ?того (Ctrl+C).",

PasteAsText		: "В?тавить только тек?т",
PasteFromWord	: "В?тавить из Word",

DlgPasteMsg		: "Редактор не может автоматиче?ки выполнить операцию в?тавки, по причине <STRONG>на?троек безопа?но?ти</STRONG> вашего браузера.<BR>Пожалуй?та в?тавьте тек?т в ?ледующее поле ввода, и?пользу? клавиатуру (<STRONG>Ctrl+V</STRONG>) и нажмите <STRONG>ОК</STRONG>.",

// Color Picker
ColorAutomatic	: "?втоматиче?кий",
ColorMoreColors	: "Цвета...",

// About Dialog
DlgAboutVersion	: "Вер?и?",
DlgAboutLicense	: "Лицензировано в ?оответ?твии ? у?лови?ми GNU Lesser General Public License",
DlgAboutInfo	: "Дл? большей информации, по?етите"
}
