/*
 * This is NICEditor, by Tim Koop
 *
 * No warrenty whatsoever comes with it.
 * NICEditor is based on:
 * FCKeditor - The text editor for internet
 * Copyright (C) 2003-2004 Frederico Caldeira Knabben
 * 
 * Licensed under the terms of the GNU Lesser General Public License:
 * 		http://www.opensource.org/licenses/lgpl-license.php
 * 
 * For further information visit:
 * 		http://www.timkoop.com/niceditor
 * 
 * File Name: sr.js
 * 	Serbian (Cyrillic) language file.
 * 
 * Version:  2.0 RC2a
 * Modified: 2005-02-06 15:37:05 (nicified by Tim)
 *           2004-11-26 02:03:06
 * 
 * File Authors:
 * 		Tim Koop (nice at timkoop dot com)
 * 		Zoran Subić (zoran@tf.zr.ac.yu)
 */

var NICLang =
{
// Language direction : "ltr" (left to right) or "rtl" (right to left).
Dir					: "ltr",

// Toolbar Items and Context Menu
Save				: "Сачувај",
NewPage				: "?ова ?траница",
Preview				: "Изглед ?транице",
Cut					: "И?еци",
Copy				: "Копирај",
Paste				: "Залепи",
PasteText			: "Залепи као неформатиран тек?т",
PasteWord			: "Залепи из Worda",
Print				: "Штампа",
SelectAll			: "Означи ?ве",
RemoveFormat		: "Уклони форматирање",
InsertLinkLbl		: "Линк",
InsertLink			: "Уне?и/измени линк",
RemoveLink			: "Уклони линк",
InsertImageLbl		: "Слика",
InsertImage			: "Уне?и/измени ?лику",
InsertTableLbl		: "Табела",
InsertTable			: "Уне?и/измени табелу",
InsertLineLbl		: "Линија",
InsertLine			: "Уне?и хоризонталну линију",
InsertSpecialCharLbl: "Специјални карактери",
InsertSpecialChar	: "Уне?и ?пецијални карактер",
InsertSmileyLbl		: "Смајли",
InsertSmiley		: "Уне?и ?мајлија",
About				: "О ФЦКедитору",
Bold				: "Подебљано",
Italic				: "Курзив",
Underline			: "Подвучено",
StrikeThrough		: "Прецртано",
Subscript			: "Индек?",
Superscript			: "Степен",
LeftJustify			: "Лево равнање",
CenterJustify		: "Центриран тек?т",
RightJustify		: "Де?но равнање",
BlockJustify		: "Обо?трано равнање",
DecreaseIndent		: "Смањи леву маргину",
IncreaseIndent		: "Увећај леву маргину",
Undo				: "Поништи акцију",
Redo				: "Понови акцију",
NumberedListLbl		: "?абројиву ли?ту",
NumberedList		: "Уне?и/уклони набројиву ли?ту",
BulletedListLbl		: "?енабројива ли?та",
BulletedList		: "Уне?и/уклони ненабројиву ли?ту",
ShowTableBorders	: "Прикажи оквир табеле",
ShowDetails			: "Прикажи детаље",
Style				: "Стил",
FontFormat			: "Формат",
Font				: "Фонт",
FontSize			: "Величина фонта",
TextColor			: "Боја тек?та",
BGColor				: "Боја позадине",
Source				: "K&ocirc;д",
Find				: "Претрага",
Replace				: "Замена",

// Context Menu
EditLink			: "Промени линк",
InsertRow			: "Уне?и ред",
DeleteRows			: "Обриши редове",
InsertColumn		: "Уне?и колону",
DeleteColumns		: "Обриши колоне",
InsertCell			: "Уне?и ћелије",
DeleteCells			: "Обриши ћелије",
MergeCells			: "Спој ћелије",
SplitCell			: "Раздвоји ћелије",
CellProperties		: "О?обине ћелије",
TableProperties		: "О?обине табеле",
ImageProperties		: "О?обине ?лике",

FontFormats			: "Normal;Formatirano;Adresa;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6",

// Alerts and Messages
ProcessingXHTML		: "Обрађујем XHTML. Maлo ?трпљења...",
Done				: "Завршио",
PasteWordConfirm	: "Тек?т који желите да налепите копиран је из Worda. Да ли желите да буде очишћен од формата пре лепљења?",
NotCompatiblePaste	: "Ова команда је до?тупна ?амо за Интернет Екплорер од верзије 5.5. Да ли желите да налепим тек?т без чишћења?",
UnknownToolbarItem	: "?епозната ?тавка toolbara \"%1\"",
UnknownCommand		: "?епозната наредба \"%1\"",
NotImplemented		: "?аредба није имплементирана",
UnknownToolbarSet	: "Toolbar \"%1\" не по?тоји",

// Dialogs
DlgBtnOK			: "OK",
DlgBtnCancel		: "Oткажи",
DlgBtnClose			: "Затвори",
DlgAdvancedTag		: "?апредни тагови",

// General Dialogs Labels
DlgGenNotSet		: "&lt;није по?тављено&gt;",
DlgGenId			: "Ид",
DlgGenLangDir		: "Смер језика",
DlgGenLangDirLtr	: "С лева на де?но (LTR)",
DlgGenLangDirRtl	: "С де?на на лево (RTL)",
DlgGenLangCode		: "K&ocirc;д језика",
DlgGenAccessKey		: "При?тупни та?тер",
DlgGenName			: "?азив",
DlgGenTabIndex		: "Таб индек?",
DlgGenLongDescr		: "Пун опи? УРЛ",
DlgGenClass			: "Stylesheet кла?е",
DlgGenTitle			: "Advisory на?лов",
DlgGenContType		: "Advisory вр?та ?адржаја",
DlgGenLinkCharset	: "Linked Resource Charset",
DlgGenStyle			: "Стил",

// Image Dialog
DlgImgTitle			: "О?обине ?лика",
DlgImgInfoTab		: "Инфо ?лике",
DlgImgBtnUpload		: "Пошаљи на ?ервер",
DlgImgURL			: "УРЛ",
DlgImgUpload		: "Пошаљи",
DlgImgBtnBrowse		: "Претражи ?ервер",
DlgImgAlt			: "?лтернативни тек?т",
DlgImgWidth			: "Ширина",
DlgImgHeight		: "Ви?ина",
DlgImgLockRatio		: "Закључај одно?",
DlgBtnResetSize		: "Ре?етуј величину",
DlgImgBorder		: "Оквир",
DlgImgHSpace		: "HSpace",
DlgImgVSpace		: "VSpace",
DlgImgAlign			: "Равнање",
DlgImgAlignLeft		: "Лево",
DlgImgAlignAbsBottom: "Abs доле",
DlgImgAlignAbsMiddle: "Abs ?редина",
DlgImgAlignBaseline	: "Базно",
DlgImgAlignBottom	: "Доле",
DlgImgAlignMiddle	: "Средина",
DlgImgAlignRight	: "Де?но",
DlgImgAlignTextTop	: "Врх тек?та",
DlgImgAlignTop		: "Врх",
DlgImgPreview		: "Изглед",
DlgImgMsgWrongExt	: "Дозвољено је ?лање ?амо ?ледећих вр?та датотека::\n\n" + NICConfig.ImageUploadAllowedExtensions + "\n\nОперација је отказана.",
DlgImgAlertSelect	: "Одаберите ?лику за ?лање.",
DlgImgAlertUrl		: "Уне?ите УРЛ ?лике",

// Link Dialog
DlgLnkWindowTitle	: "Линк",
DlgLnkInfoTab		: "Линк инфо",
DlgLnkTargetTab		: "Мета",

DlgLnkType			: "Вр?та линка",
DlgLnkTypeURL		: "URL",
DlgLnkTypeAnchor	: "Сидро на овој ?транициц",
DlgLnkTypeEMail		: "Eлектрон?ка пошта",
DlgLnkProto			: "Протокол",
DlgLnkProtoOther	: "&lt;друго&gt;",
DlgLnkURL			: "УРЛ",
DlgLnkBtnBrowse		: "Претражи ?ервер",
DlgLnkAnchorSel		: "Одабери ?идро",
DlgLnkAnchorByName	: "По називу ?идра",
DlgLnkAnchorById	: "Пo Ид-jу елемента",
DlgLnkNoAnchors		: "&lt;?ема до?тупних ?идра&gt;",
DlgLnkEMail			: "?дре?а електрон?ке поште",
DlgLnkEMailSubject	: "?а?лов",
DlgLnkEMailBody		: "Садржај поруке",
DlgLnkUpload		: "Пошаљи",
DlgLnkBtnUpload		: "Пошаљи на ?ервер",

DlgLnkTarget		: "Meтa",
DlgLnkTargetFrame	: "&lt;оквир&gt;",
DlgLnkTargetPopup	: "&lt;и?качући прозор&gt;",
DlgLnkTargetBlank	: "?ови прозор (_blank)",
DlgLnkTargetParent	: "Родитељ?ки прозор (_parent)",
DlgLnkTargetSelf	: "И?ти прозор (_self)",
DlgLnkTargetTop		: "Прозор на врху (_top)",
DlgLnkTargetFrame	: "Оквир (фрејм)",
DlgLnkPopWinName	: "?азив и?качућег прозора",
DlgLnkPopWinFeat	: "Могућно?ти и?качућег прозора",
DlgLnkPopResize		: "Променљива величина",
DlgLnkPopLocation	: "Локација",
DlgLnkPopMenu		: "Контек?тни мени",
DlgLnkPopScroll		: "Скрол бар",
DlgLnkPopStatus		: "Стату?на линија",
DlgLnkPopToolbar	: "Toolbar",
DlgLnkPopFullScrn	: "Приказ преко целог екрана (ИE)",
DlgLnkPopDependent	: "Зави?но (Netscape)",
DlgLnkPopWidth		: "Ширина",
DlgLnkPopHeight		: "Ви?ина",
DlgLnkPopLeft		: "Од леве ивице екрана (пик?ела)",
DlgLnkPopTop		: "Од врха екрана (пик?ела)",

DlgLnkMsgWrongExtA	: "Дозвољено је ?лање ?амо ?ледећих датотека:\n\n" + NICConfig.LinkUploadAllowedExtensions + "\n\nОперација је отказана.",
DlgLnkMsgWrongExtD	: "Slanje sledećih vrsta datoteka nije dozvoljeno:\n\n" + NICConfig.LinkUploadDeniedExtensions + "\n\nОперација је отказана.",

// Color Dialog
DlgColorTitle		: "Одаберите боју",
DlgColorBtnClear	: "Обриши",
DlgColorHighlight	: "По?ветли",
DlgColorSelected	: "Одабери",

// Smiley Dialog
DlgSmileyTitle		: "Уне?и ?мајлија",

// Special Character Dialog
DlgSpecialCharTitle	: "Одаберите ?пецијални карактер",

// Table Dialog
DlgTableTitle		: "О?обине табеле",
DlgTableRows		: "Редова",
DlgTableColumns		: "Kолона",
DlgTableBorder		: "Величина оквира",
DlgTableAlign		: "Равнање",
DlgTableAlignNotSet	: "<није по?тављено>",
DlgTableAlignLeft	: "Лево",
DlgTableAlignCenter	: "Средина",
DlgTableAlignRight	: "Де?но",
DlgTableWidth		: "Ширина",
DlgTableWidthPx		: "пик?ела",
DlgTableWidthPc		: "процената",
DlgTableHeight		: "Ви?ина",
DlgTableCellSpace	: "Ћелиј?ки про?тор",
DlgTableCellPad		: "Размак ћелија",
DlgTableCaption		: "?а?лов табеле",

// Table Cell Dialog
DlgCellTitle		: "О?обине ћелије",
DlgCellWidth		: "Ширина",
DlgCellWidthPx		: "пик?ела",
DlgCellWidthPc		: "процената",
DlgCellHeight		: "Ви?ина",
DlgCellWordWrap		: "Дељење речи",
DlgCellWordWrapNotSet	: "<није по?тављено>",
DlgCellWordWrapYes	: "Да",
DlgCellWordWrapNo	: "?е",
DlgCellHorAlign		: "Водоравно равнање",
DlgCellHorAlignNotSet	: "<није по?тављено>",
DlgCellHorAlignLeft	: "Лево",
DlgCellHorAlignCenter	: "Средина",
DlgCellHorAlignRight	: "Де?но",
DlgCellVerAlign		: "Вертикално равнање",
DlgCellVerAlignNotSet	: "<није по?тављено>",
DlgCellVerAlignTop	: "Горње",
DlgCellVerAlignMiddle	: "Средина",
DlgCellVerAlignBottom	: "Доње",
DlgCellVerAlignBaseline	: "Базно",
DlgCellRowSpan		: "Спајање редова",
DlgCellCollSpan		: "Спајање колона",
DlgCellBackColor	: "Боја позадине",
DlgCellBorderColor	: "Боја оквира",
DlgCellBtnSelect	: "Oдабери...",

// Find Dialog
DlgFindTitle		: "Пронађи",
DlgFindFindBtn		: "Пронађи",
DlgFindNotFoundMsg	: "Тражени тек?т није пронађен.",

// Replace Dialog
DlgReplaceTitle		: "Замени",
DlgReplaceFindLbl	: "Пронађи:",
DlgReplaceReplaceLbl	: "Замени ?а:",
DlgReplaceCaseChk	: "Разликуј велика и мала ?лова",
DlgReplaceReplaceBtn	: "Замени",
DlgReplaceReplAllBtn	: "Замени ?ве",
DlgReplaceWordChk	: "Упореди целе речи",

// Paste Operations / Dialog
PasteErrorPaste	: "Сигурно?на подешавања Вашег претраживача не дозвољавају операције аутомат?ког лепљења тек?та. Молимо Ва? да кори?тите пречицу ?а та?татуре (Ctrl+V).",
PasteErrorCut	: "Сигурно?на подешавања Вашег претраживача не дозвољавају операције аутомат?ког и?ецања тек?та. Молимо Ва? да кори?тите пречицу ?а та?татуре (Ctrl+X).",
PasteErrorCopy	: "Сигурно?на подешавања Вашег претраживача не дозвољавају операције аутомат?ког копирања тек?та. Молимо Ва? да кори?тите пречицу ?а та?татуре (Ctrl+C).",

PasteAsText		: "Залепи као чи?т тек?т",
PasteFromWord		: "Залепи из Worda",

DlgPasteMsg		: "Едитор није могао да изврши аутомат?ко лепљење због <STRONG>?игурно?них по?тавки</STRONG> Вашег претраживача.<BR>Молимо да залепите ?адржај унутар ?ледеће површине кори?тећи та?татурну пречицу (<STRONG>Ctrl+V</STRONG>), a затим кликните на <STRONG>OK</STRONG>.",

// Color Picker
ColorAutomatic	: "?утомат?ки",
ColorMoreColors	: "Више боја...",

// About Dialog
DlgAboutVersion	: "верзија",
DlgAboutLicense	: "Лиценцирано под у?ловима GNU Lesser General Public License",
DlgAboutInfo	: "За више информација по?етите"
}
