/*
 * This is NICEditor, by Tim Koop
 *
 * No warrenty whatsoever comes with it.
 * NICEditor is based on:
 * FCKeditor - The text editor for internet
 * Copyright (C) 2003-2004 Frederico Caldeira Knabben
 * 
 * Licensed under the terms of the GNU Lesser General Public License:
 * 		http://www.opensource.org/licenses/lgpl-license.php
 * 
 * For further information visit:
 * 		http://www.timkoop.com/niceditor
 * 
 * File Name: zh-cn.js
 * 	Chinese Simplified language file.
 * 
 * Version:  2.0 RC2a
 * Modified: 2005-02-06 15:37:05 (nicified by Tim)
 *           2004-12-20 16:17:07
 * 
 * File Authors:
 * 		Tim Koop (nice at timkoop dot com)
 * 		NetRube (NetRube@126.com)
 */

var NICLang =
{
// Language direction : "ltr" (left to right) or "rtl" (right to left).
Dir					: "ltr",

ToolbarCollapse		: "折?工具?",
ToolbarExpand		: "展开工具?",

// Toolbar Items and Context Menu
Save				: "?存",
NewPage				: "新建",
Preview				: "预览",
Cut					: "剪切",
Copy				: "?制",
Paste				: "粘贴",
PasteText			: "粘贴为无格?文本",
PasteWord			: "从 MS Word 粘贴",
Print				: "打?",
SelectAll			: "全选",
RemoveFormat		: "清除格?",
InsertLinkLbl		: "超链接",
InsertLink			: "?入/编辑超链接",
RemoveLink			: "?消超链接",
InsertImageLbl		: "图象",
InsertImage			: "?入/编辑图象",
InsertTableLbl		: "表格",
InsertTable			: "?入/编辑表格",
InsertLineLbl		: "水平线",
InsertLine			: "?入水平线",
InsertSpecialCharLbl: "特殊符?",
InsertSpecialChar	: "?入特殊符?",
InsertSmileyLbl		: "图释",
InsertSmiley		: "?入图释",
About				: "关于 NICEditor",
Bold				: "加粗",
Italic				: "倾斜",
Underline			: "下划线",
StrikeThrough		: "删除线",
Subscript			: "下标",
Superscript			: "上标",
LeftJustify			: "左对?",
CenterJustify		: "居中对?",
RightJustify		: "?对?",
BlockJustify		: "两端对?",
DecreaseIndent		: "?少缩进?",
IncreaseIndent		: "增加缩进?",
Undo				: "撤消",
Redo				: "??",
NumberedListLbl		: "编?列表",
NumberedList		: "?入/删除编?列表",
BulletedListLbl		: "项目列表",
BulletedList		: "?入/删除项目列表",
ShowTableBorders	: "显示表格边框",
ShowDetails			: "显示详细资料",
Style				: "样?",
FontFormat			: "格?",
Font				: "字体",
FontSize			: "大?",
TextColor			: "文本颜色",
BGColor				: "背景颜色",
Source				: "代?",
Find				: "查找",
Replace				: "替?",

// Context Menu
EditLink			: "编辑超链接",
InsertRow			: "?入行",
DeleteRows			: "删除行",
InsertColumn		: "?入列",
DeleteColumns		: "删除列",
InsertCell			: "?入?元格",
DeleteCells			: "删除?元格",
MergeCells			: "?并?元格",
SplitCell			: "拆分?元格",
CellProperties		: "?元格属性",
TableProperties		: "表格属性",
ImageProperties		: "图象属性",

FontFormats			: "普通;带格?的;地?;标题 1;标题 2;标题 3;标题 4;标题 5;标题 6",

// Alerts and Messages
ProcessingXHTML		: "正在处? XHTML，请?等...",
Done				: "完?",
PasteWordConfirm	: "您?粘贴的内容好?是?自 MS Word，是??清除 MS Word 格???粘贴？",
NotCompatiblePaste	: "该命令需? Internet Explorer 5.5 或更高版本的支?，是?是?按常规粘贴进行？",
UnknownToolbarItem	: "未知工具?项目 \"%1\"",
UnknownCommand		: "未知命令??称 \"%1\"",
NotImplemented		: "命令无法执行",
UnknownToolbarSet	: "工具?设置 \"%1\" ?存在",

// Dialogs
DlgBtnOK			: "确定",
DlgBtnCancel		: "?消",
DlgBtnClose			: "关闭",
DlgAdvancedTag		: "高级",

// General Dialogs Labels
DlgGenNotSet		: "&lt;没有设置&gt;",
DlgGenId			: "ID",
DlgGenLangDir		: "语言方?",
DlgGenLangDirLtr	: "从左到? (LTR)",
DlgGenLangDirRtl	: "从?到左 (RTL)",
DlgGenLangCode		: "语言编?",
DlgGenAccessKey		: "访问键",
DlgGenName			: "??称",
DlgGenTabIndex		: "Tab 键次?",
DlgGenLongDescr		: "详细说明地?",
DlgGenClass			: "类",
DlgGenTitle			: "标题",
DlgGenContType		: "类型",
DlgGenLinkCharset	: "编?",
DlgGenStyle			: "样?",

// Image Dialog
DlgImgTitle			: "图象属性",
DlgImgInfoTab		: "图象",
DlgImgBtnUpload		: "??到?务器上",
DlgImgURL			: "?文件",
DlgImgUpload		: "上传",
DlgImgBtnBrowse		: "?览?务器",
DlgImgAlt			: "替?文本",
DlgImgWidth			: "宽度",
DlgImgHeight		: "高度",
DlgImgLockRatio		: "?定比例",
DlgBtnResetSize		: "??尺寸",
DlgImgBorder		: "边框",
DlgImgHSpace		: "水平间?",
DlgImgVSpace		: "垂直间?",
DlgImgAlign			: "对?",
DlgImgAlignLeft		: "左对?",
DlgImgAlignAbsBottom: "?对底边",
DlgImgAlignAbsMiddle: "?对居中",
DlgImgAlignBaseline	: "基线",
DlgImgAlignBottom	: "底边",
DlgImgAlignMiddle	: "居中",
DlgImgAlignRight	: "?对?",
DlgImgAlignTextTop	: "文本上方",
DlgImgAlignTop		: "顶端",
DlgImgPreview		: "预览",
DlgImgMsgWrongExt	: "对?起，?能上传下列格?的文件：\n\n" + NICConfig.ImageUploadAllowedExtensions + "\n\n?作被?消。",
DlgImgAlertSelect	: "请选择?上传的图象",
DlgImgAlertUrl		: "请输入图象地?",

// Link Dialog
DlgLnkWindowTitle	: "超链接",
DlgLnkInfoTab		: "超链接信?",
DlgLnkTargetTab		: "目标",

DlgLnkType			: "超链接类型",
DlgLnkTypeURL		: "网?",
DlgLnkTypeAnchor	: "页内锚点链接",
DlgLnkTypeEMail		: "电?邮件",
DlgLnkProto			: "??议",
DlgLnkProtoOther	: "&lt;其它&gt;",
DlgLnkURL			: "地?",
DlgLnkBtnBrowse		: "?览?务器",
DlgLnkAnchorSel		: "选择一个锚点",
DlgLnkAnchorByName	: "按锚点??称",
DlgLnkAnchorById	: "按锚点 ID",
DlgLnkNoAnchors		: "&lt;此文档没有?用的锚点&gt;",
DlgLnkEMail			: "地?",
DlgLnkEMailSubject	: "主题",
DlgLnkEMailBody		: "内容",
DlgLnkUpload		: "上传",
DlgLnkBtnUpload		: "??到?务器上",

DlgLnkTarget		: "目标",
DlgLnkTargetFrame	: "&lt;框架&gt;",
DlgLnkTargetPopup	: "&lt;弹出窗?&gt;",
DlgLnkTargetBlank	: "新窗? (_blank)",
DlgLnkTargetParent	: "父窗? (_parent)",
DlgLnkTargetSelf	: "本窗? (_self)",
DlgLnkTargetTop		: "整页 (_top)",
DlgLnkTargetFrame	: "目标框架??称",
DlgLnkPopWinName	: "弹出窗???称",
DlgLnkPopWinFeat	: "弹出窗?属性",
DlgLnkPopResize		: "调整大?",
DlgLnkPopLocation	: "地??",
DlgLnkPopMenu		: "???",
DlgLnkPopScroll		: "滚动?",
DlgLnkPopStatus		: "状??",
DlgLnkPopToolbar	: "工具?",
DlgLnkPopFullScrn	: "全? (IE)",
DlgLnkPopDependent	: "?附 (NS)",
DlgLnkPopWidth		: "宽",
DlgLnkPopHeight		: "高",
DlgLnkPopLeft		: "左",
DlgLnkPopTop		: "?",

DlgLnkMsgWrongExtA	: "对?起，?能上传下列格?的文件：\n\n" + NICConfig.LinkUploadAllowedExtensions + "\n\n?作被?消。",
DlgLnkMsgWrongExtD	: "对?起，下列格?的文件??许上传：\n\n" + NICConfig.LinkUploadDeniedExtensions + "\n\n?作被?消。",

DlnLnkMsgNoUrl		: "请输入超链接地?",
DlnLnkMsgNoEMail	: "请输入电?邮件地?",
DlnLnkMsgNoAnchor	: "请选择一个锚点",

// Color Dialog
DlgColorTitle		: "选择颜色",
DlgColorBtnClear	: "清除",
DlgColorHighlight	: "预览",
DlgColorSelected	: "选择",

// Smiley Dialog
DlgSmileyTitle		: "?入一个图释",

// Special Character Dialog
DlgSpecialCharTitle	: "选择特殊符?",

// Table Dialog
DlgTableTitle		: "表格属性",
DlgTableRows		: "行数",
DlgTableColumns		: "列数",
DlgTableBorder		: "边框",
DlgTableAlign		: "对?",
DlgTableAlignNotSet	: "<没有设置>",
DlgTableAlignLeft	: "左对?",
DlgTableAlignCenter	: "居中",
DlgTableAlignRight	: "?对?",
DlgTableWidth		: "宽度",
DlgTableWidthPx		: "?素",
DlgTableWidthPc		: "百分比",
DlgTableHeight		: "高度",
DlgTableCellSpace	: "间?",
DlgTableCellPad		: "边?",
DlgTableCaption		: "标题",

// Table Cell Dialog
DlgCellTitle		: "?元格属性",
DlgCellWidth		: "宽",
DlgCellWidthPx		: "?素",
DlgCellWidthPc		: "百分比",
DlgCellHeight		: "高",
DlgCellWordWrap		: "自动?行",
DlgCellWordWrapNotSet	: "<没有设置>",
DlgCellWordWrapYes	: "是",
DlgCellWordWrapNo	: "?",
DlgCellHorAlign		: "水平",
DlgCellHorAlignNotSet	: "<没有设置>",
DlgCellHorAlignLeft	: "左对?",
DlgCellHorAlignCenter	: "居中",
DlgCellHorAlignRight: "?对?",
DlgCellVerAlign		: "垂直",
DlgCellVerAlignNotSet	: "<没有设置>",
DlgCellVerAlignTop	: "顶端",
DlgCellVerAlignMiddle	: "居中",
DlgCellVerAlignBottom	: "底部",
DlgCellVerAlignBaseline	: "基线",
DlgCellRowSpan		: "跨行",
DlgCellCollSpan		: "跨列",
DlgCellBackColor	: "背景颜色",
DlgCellBorderColor	: "边框颜色",
DlgCellBtnSelect	: "选择...",

// Find Dialog
DlgFindTitle		: "查找",
DlgFindFindBtn		: "查找",
DlgFindNotFoundMsg	: "指定文本没有找到。",

// Replace Dialog
DlgReplaceTitle			: "替?",
DlgReplaceFindLbl		: "查找：",
DlgReplaceReplaceLbl	: "替?：",
DlgReplaceCaseChk		: "区分大?写",
DlgReplaceReplaceBtn	: "替?",
DlgReplaceReplAllBtn	: "全部替?",
DlgReplaceWordChk		: "全字匹?",

// Paste Operations / Dialog
PasteErrorPaste	: "您的?览器安全设置??许编辑器自动执行粘贴?作，请使用键盘快?键(Ctrl+V)?完?。",
PasteErrorCut	: "您的?览器安全设置??许编辑器自动执行剪切?作，请使用键盘快?键(Ctrl+X)?完?。",
PasteErrorCopy	: "您的?览器安全设置??许编辑器自动执行?制?作，请使用键盘快?键(Ctrl+C)?完?。",

PasteAsText		: "粘贴为无格?文本",
PasteFromWord	: "从 MS Word 粘贴",

DlgPasteMsg		: "因为您的?览器编辑器 <STRONG>安全设置</STRONG> 原因，?能自动执行粘贴。<BR>请使用键盘快?键(<STRONG>Ctrl+V</STRONG>)粘贴到下?并按 <STRONG>确定</STRONG>。",

// Color Picker
ColorAutomatic	: "自动",
ColorMoreColors	: "其它颜色...",

// About Dialog
DlgAboutVersion	: "版本",
DlgAboutLicense	: "基于 GNU 通用公共许??授??布 ",
DlgAboutInfo	: "?获得更多信?请访问 "
}
