/*
 * This is NICEditor, by Tim Koop
 *
 * No warrenty whatsoever comes with it.
 * NICEditor is based on:
 * FCKeditor - The text editor for internet
 * Copyright (C) 2003-2004 Frederico Caldeira Knabben
 * 
 * Licensed under the terms of the GNU Lesser General Public License:
 * 		http://www.opensource.org/licenses/lgpl-license.php
 * 
 * For further information visit:
 * 		http://www.timkoop.com/niceditor
 * 
 * File Name: zh-tw.js
 * 	Chinese Traditional (Taiwan) language file.
 * 
 * Version:  2.0 RC2a
 * Modified: 2005-02-06 15:37:05 (nicified by Tim)
 *           2004-12-20 16:15:49
 * 
 * File Authors:
 * 		Tim Koop (nice at timkoop dot com)
 * 		NetRube (NetRube@126.com)
 */

var NICLang =
{
// Language direction : "ltr" (left to right) or "rtl" (right to left).
Dir					: "ltr",

ToolbarCollapse		: "折疊工具欄",
ToolbarExpand		: "展開工具欄",

// Toolbar Items and Context Menu
Save				: "?存",
NewPage				: "新建",
Preview				: "?覽",
Cut					: "剪切",
Copy				: "複製",
Paste				: "粘貼",
PasteText			: "粘貼為無格?文本",
PasteWord			: "從 MS Word 粘貼",
Print				: "列?",
SelectAll			: "全?",
RemoveFormat		: "清除格?",
InsertLinkLbl		: "超??",
InsertLink			: "?入/編輯超??",
RemoveLink			: "?消超??",
InsertImageLbl		: "圖?",
InsertImage			: "?入/編輯圖?",
InsertTableLbl		: "表格",
InsertTable			: "?入/編輯表格",
InsertLineLbl		: "水平線",
InsertLine			: "?入水平線",
InsertSpecialCharLbl: "特殊符號",
InsertSpecialChar	: "?入特殊符號",
InsertSmileyLbl		: "圖釋",
InsertSmiley		: "?入圖釋",
About				: "關於 NICEditor",
Bold				: "加粗",
Italic				: "傾斜",
Underline			: "下劃線",
StrikeThrough		: "刪除線",
Subscript			: "下標",
Superscript			: "上標",
LeftJustify			: "左?齊",
CenterJustify		: "居中?齊",
RightJustify		: "??齊",
BlockJustify		: "兩端?齊",
DecreaseIndent		: "減少縮進?",
IncreaseIndent		: "增加縮進?",
Undo				: "撤銷",
Redo				: "??",
NumberedListLbl		: "編號列表",
NumberedList		: "?入/刪除編號列表",
BulletedListLbl		: "項目列表",
BulletedList		: "?入/刪除項目列表",
ShowTableBorders	: "顯示表格邊框",
ShowDetails			: "顯示詳細資料",
Style				: "樣?",
FontFormat			: "格?",
Font				: "字體",
FontSize			: "大?",
TextColor			: "文本?色",
BGColor				: "背景?色",
Source				: "代碼",
Find				: "查找",
Replace				: "替?",

// Context Menu
EditLink			: "編輯超??",
InsertRow			: "?入行",
DeleteRows			: "刪除行",
InsertColumn		: "?入列",
DeleteColumns		: "刪除列",
InsertCell			: "?入單格",
DeleteCells			: "刪除單格",
MergeCells			: "?併單格",
SplitCell			: "拆分單格",
CellProperties		: "單格屬性",
TableProperties		: "表格屬性",
ImageProperties		: "圖?屬性",

FontFormats			: "普通;帶格?的;地?;標題 1;標題 2;標題 3;標題 4;標題 5;標題 6",

// Alerts and Messages
ProcessingXHTML		: "正在處? XHTML，請?等...",
Done				: "完?",
PasteWordConfirm	: "您?粘貼的內容好?是來自 MS Word，是??清除 MS Word 格?後?粘貼？",
NotCompatiblePaste	: "該命令需? Internet Explorer 5.5 或更高版本的支?，是?是?按常?粘貼進行？",
UnknownToolbarItem	: "未知工具欄項目 \"%1\"",
UnknownCommand		: "未知命令??稱 \"%1\"",
NotImplemented		: "命令無法執行",
UnknownToolbarSet	: "工具欄設置 \"%1\" ?存在",

// Dialogs
DlgBtnOK			: "確定",
DlgBtnCancel		: "?消",
DlgBtnClose			: "關閉",
DlgAdvancedTag		: "高級",

// General Dialogs Labels
DlgGenNotSet		: "&lt;沒有設置&gt;",
DlgGenId			: "ID",
DlgGenLangDir		: "語言方?",
DlgGenLangDirLtr	: "從左到? (LTR)",
DlgGenLangDirRtl	: "從?到左 (RTL)",
DlgGenLangCode		: "語言編碼",
DlgGenAccessKey		: "訪??",
DlgGenName			: "??稱",
DlgGenTabIndex		: "Tab ?次?",
DlgGenLongDescr		: "詳細說明地?",
DlgGenClass			: "類",
DlgGenTitle			: "標題",
DlgGenContType		: "類型",
DlgGenLinkCharset	: "編碼",
DlgGenStyle			: "樣?",

// Image Dialog
DlgImgTitle			: "圖?屬性",
DlgImgInfoTab		: "圖?",
DlgImgBtnUpload		: "發?到伺?器上",
DlgImgURL			: "原始檔案",
DlgImgUpload		: "上傳",
DlgImgBtnBrowse		: "?覽伺?器",
DlgImgAlt			: "替?文本",
DlgImgWidth			: "寬度",
DlgImgHeight		: "高度",
DlgImgLockRatio		: "鎖定比例",
DlgBtnResetSize		: "?復尺寸",
DlgImgBorder		: "邊框",
DlgImgHSpace		: "水準間?",
DlgImgVSpace		: "垂直間?",
DlgImgAlign			: "?齊",
DlgImgAlignLeft		: "左?齊",
DlgImgAlignAbsBottom: "絕?底邊",
DlgImgAlignAbsMiddle: "絕?居中",
DlgImgAlignBaseline	: "基線",
DlgImgAlignBottom	: "底邊",
DlgImgAlignMiddle	: "居中",
DlgImgAlignRight	: "??齊",
DlgImgAlignTextTop	: "文本上方",
DlgImgAlignTop		: "頂端",
DlgImgPreview		: "?覽",
DlgImgMsgWrongExt	: "??起，?能上傳下列格?的檔：\n\n" + NICConfig.ImageUploadAllowedExtensions + "\n\n?作被?消。",
DlgImgAlertSelect	: "請?擇?上傳的圖?",
DlgImgAlertUrl		: "請輸入圖???",

// Link Dialog
DlgLnkWindowTitle	: "超??",
DlgLnkInfoTab		: "超??資訊",
DlgLnkTargetTab		: "目標",

DlgLnkType			: "超??類型",
DlgLnkTypeURL		: "網?",
DlgLnkTypeAnchor	: "?內錨點??",
DlgLnkTypeEMail		: "電?郵件",
DlgLnkProto			: "?議",
DlgLnkProtoOther	: "&lt;其他&gt;",
DlgLnkURL			: "地?",
DlgLnkBtnBrowse		: "?覽伺?器",
DlgLnkAnchorSel		: "?擇一個錨點",
DlgLnkAnchorByName	: "按錨點??稱",
DlgLnkAnchorById	: "按錨點 ID",
DlgLnkNoAnchors		: "&lt;此文檔沒有?用的錨點&gt;",
DlgLnkEMail			: "地?",
DlgLnkEMailSubject	: "主題",
DlgLnkEMailBody		: "內容",
DlgLnkUpload		: "上傳",
DlgLnkBtnUpload		: "發?到伺?器上",

DlgLnkTarget		: "目標",
DlgLnkTargetFrame	: "&lt;框架&gt;",
DlgLnkTargetPopup	: "&lt;彈出窗?&gt;",
DlgLnkTargetBlank	: "新窗? (_blank)",
DlgLnkTargetParent	: "父窗? (_parent)",
DlgLnkTargetSelf	: "本窗? (_self)",
DlgLnkTargetTop		: "整? (_top)",
DlgLnkTargetFrame	: "目標框架??稱",
DlgLnkPopWinName	: "彈出窗???稱",
DlgLnkPopWinFeat	: "彈出視窗屬性",
DlgLnkPopResize		: "調整大?",
DlgLnkPopLocation	: "地?欄",
DlgLnkPopMenu		: "?單欄",
DlgLnkPopScroll		: "?軸",
DlgLnkPopStatus		: "狀態欄",
DlgLnkPopToolbar	: "工具欄",
DlgLnkPopFullScrn	: "全? (IE)",
DlgLnkPopDependent	: "?附 (NS)",
DlgLnkPopWidth		: "寬",
DlgLnkPopHeight		: "高",
DlgLnkPopLeft		: "左",
DlgLnkPopTop		: "?",

DlgLnkMsgWrongExtA	: "??起，?能上傳下列格?的檔：\n\n" + NICConfig.LinkUploadAllowedExtensions + "\n\n?作被?消。",
DlgLnkMsgWrongExtD	: "??起，下列格?的檔??許上傳：\n\n" + NICConfig.LinkUploadDeniedExtensions + "\n\n?作被?消。",

DlnLnkMsgNoUrl		: "請輸入超????",
DlnLnkMsgNoEMail	: "請輸入電?郵件??",
DlnLnkMsgNoAnchor	: "請?擇一個錨點",

// Color Dialog
DlgColorTitle		: "?擇?色",
DlgColorBtnClear	: "清除",
DlgColorHighlight	: "?覽",
DlgColorSelected	: "?擇",

// Smiley Dialog
DlgSmileyTitle		: "?入一個圖釋",

// Special Character Dialog
DlgSpecialCharTitle	: "?擇特殊符號",

// Table Dialog
DlgTableTitle		: "表格屬性",
DlgTableRows		: "行數",
DlgTableColumns		: "列數",
DlgTableBorder		: "邊框",
DlgTableAlign		: "?齊",
DlgTableAlignNotSet	: "<沒有設置>",
DlgTableAlignLeft	: "左?齊",
DlgTableAlignCenter	: "居中",
DlgTableAlignRight	: "??齊",
DlgTableWidth		: "寬度",
DlgTableWidthPx		: "圖元",
DlgTableWidthPc		: "百分比",
DlgTableHeight		: "高度",
DlgTableCellSpace	: "間?",
DlgTableCellPad		: "邊?",
DlgTableCaption		: "標題",

// Table Cell Dialog
DlgCellTitle		: "單格屬性",
DlgCellWidth		: "寬",
DlgCellWidthPx		: "圖元",
DlgCellWidthPc		: "百分比",
DlgCellHeight		: "高",
DlgCellWordWrap		: "自動?行",
DlgCellWordWrapNotSet	: "<沒有設置>",
DlgCellWordWrapYes	: "是",
DlgCellWordWrapNo	: "?",
DlgCellHorAlign		: "水準",
DlgCellHorAlignNotSet	: "<沒有設置>",
DlgCellHorAlignLeft	: "左?齊",
DlgCellHorAlignCenter	: "居中",
DlgCellHorAlignRight: "??齊",
DlgCellVerAlign		: "垂直",
DlgCellVerAlignNotSet	: "<沒有設置>",
DlgCellVerAlignTop	: "頂端",
DlgCellVerAlignMiddle	: "居中",
DlgCellVerAlignBottom	: "底部",
DlgCellVerAlignBaseline	: "基線",
DlgCellRowSpan		: "跨行",
DlgCellCollSpan		: "跨列",
DlgCellBackColor	: "背景?色",
DlgCellBorderColor	: "邊框?色",
DlgCellBtnSelect	: "?擇...",

// Find Dialog
DlgFindTitle		: "查找",
DlgFindFindBtn		: "查找",
DlgFindNotFoundMsg	: "指定文本沒有找到。",

// Replace Dialog
DlgReplaceTitle			: "替?",
DlgReplaceFindLbl		: "查找：",
DlgReplaceReplaceLbl	: "替?：",
DlgReplaceCaseChk		: "?分大?寫",
DlgReplaceReplaceBtn	: "替?",
DlgReplaceReplAllBtn	: "全部替?",
DlgReplaceWordChk		: "全字匹?",

// Paste Operations / Dialog
PasteErrorPaste	: "您的?覽器安全設置??許編輯器自動執行粘貼?作，請使用?盤快??(Ctrl+V)來完?。",
PasteErrorCut	: "您的?覽器安全設置??許編輯器自動執行剪切?作，請使用?盤快??(Ctrl+X)來完?。",
PasteErrorCopy	: "您的?覽器安全設置??許編輯器自動執行複製?作，請使用?盤快??(Ctrl+C)來完?。",

PasteAsText		: "粘貼為無格?文本",
PasteFromWord	: "從 MS Word 粘貼",

DlgPasteMsg		: "因為您的?覽器編輯器 <STRONG>安全設置</STRONG> 原因，?能自動執行粘貼。<BR>請使用?盤快??(<STRONG>Ctrl+V</STRONG>)粘貼到下?並按 <STRONG>確定</STRONG>。",

// Color Picker
ColorAutomatic	: "自動",
ColorMoreColors	: "其他?色...",

// About Dialog
DlgAboutVersion	: "版本",
DlgAboutLicense	: "基於 GNU 通用公共許?證授權發佈 ",
DlgAboutInfo	: "??得更多資訊請訪? "
}
