<?php
if(!$objuser->isUserLoggedIn()){
	header("location:$siteName");
	exit();
}
$offer = new Offer();
$file = new File();

$p = new paypal_class;      	
$p->paypal_url = 'https://www.sandbox.paypal.com/cgi-bin/webscr';   // testing paypal url
//$p->paypal_url = 'https://www.paypal.com/cgi-bin/webscr';     // paypal url
		
// setup a variable for this script (ie: 'http://www.micahcarrick.com/paypal.php')
$this_script = 'http://'.$_SERVER['HTTP_HOST'].$_SERVER['PHP_SELF']; 

// if there is not action variable, set the default action of 'process'
if(!isset($_REQUEST['act'])){
	$_REQUEST['act'] = 'nothing';
}
switch ($_REQUEST['act']) {
	
   case 'payprocess':    
		  $price = $objuser->getSubscriptionPlanprice($_POST['renew_plan']);
		 
		 $p->add_field('business', 'aryallpradeep@gmail.com');		
		 $referrer_id =  $objuser->getReferrerId($_SESSION['user_id']);	
		  $p->add_field('return', $this_script."?act=success&id=$_SESSION[user_id]&ref=$referrer_id&sid=$_POST[renew_plan]&module=user&action=subscription_details");
		  $p->add_field('cancel_return', $this_script.'?act=cancel');
		  $p->add_field('notify_url', $this_script.'?act=ipn');
		  $p->add_field('item_name', $objuser->getSubscriptionPlanName($_POST['renew_plan']).' Subscription Plan');
		  $p->add_field('amount', $price);	
		  $p->add_field('item_number', $_POST['renew_plan']);			  
		  $p->submit_paypal_post(); // submit the fields to paypal  
	 
	  break;
	  
	  
   case 'success':      // Order was successful...
	  
		$date = date("Y-m-d h:i:s");
		
		
		$ado->exec($query->updateUserAfterSubscription($date));		
		
		
		$user_earning = ($objuser->getSubscriptionPlanprice($_GET['sid']) * ($referral->getPremiumReferralPercentage()));
		$admin_earning = ($objuser->getSubscriptionPlanprice($_GET['sid']) - $user_earning);
		$ado->exec($query->insertUserEarning($date,$user_earning));
		
		$ado->exec($query->insertAdminEarning($date,$admin_earning));
		
		
		
		
		$core->setMessage('Your Premium Membership Has Been Successfully Renewed', 1);		
		$core->redirect(getSiteLink('user','subscription_details'));
		exit();	
		
	  
	  break;
	  
   case 'cancel':      	 
	 $core->setMessage('The Order Was Cancelled', -1);		
	 $core->redirect(getSiteLink('user','subscription_details'));
	  break;
	  
   case 'ipn':          		  
	  if ($p->validate_ipn()) {			 
		 $subject = 'Instant Payment Notification - Recieved Payment';
		// $to = 'josh_goins@hotmail.com';    //  your email
		 $body =  "An instant payment notification was successfully recieved\n";
		 $body .= "from ".$p->ipn_data['payer_email']." on ".date('m/d/Y');
		 $body .= " at ".date('g:i A')."\n\nDetails:\n";
		 
		 foreach ($p->ipn_data as $key => $value) { $body .= "\n$key: $value"; }
		 mail($to, $subject, $body);
	  }
	  $core->setMessage('Your Premium Membership Has Been Successfully Renewed', 1);		
	  $core->redirect(getSiteLink('user','subscription_details'));
	  break;
 }  



?>

<div id="content">
<?php echo $core->showMessage();?><?php echo $core->deleteMessage();?>
<div class="page">
  <h1>Subscription</h1>
  <h2>Subscription Details</h2>
  <div class="subscription">
    <p>Your Subscription Name: <b><?php echo $objuser->getSubscriptionPlanName($objuser->getSubscriptionPlanIdByUser($_SESSION['user_id']));?></b></p>
    <?php $days =  $objuser->getSubscriptionRemainingDaysForUser($objuser->getSubscriptionPlanIdByUser($_SESSION['user_id']));
			if($days > 0){
		?>
    <p>Days Left Before Expiring: <b><?php echo $days; ?></b></p>
    <?php }else{?>
    <table border="0" width="100%" cellspacing="0" cellpadding="0">
      <tr>
        <td colspan="2"><div class="notification">Your Subscription Plan Has Been Expired. Renew From Here.</div></td>
      </tr>
      <tr>
        <td width="30%" align="left" valign="top"><label for="renew_plan">Choose Subscription Plan</label></td>
        <td width="70%" align="left" valign="top"><form method="post" action="<?php $_SERVER['PHP_SELF'];?>" class="">
            <select name="renew_plan" id="renew_plan">
              <?php echo getSubscriptionPlan(); ?>
            </select><br />

            <button type="submit" name="submit" value="renew"><span>renew</span></button>
            <input type="hidden" name="act" value="payprocess" />
          </form></td>
      </tr>
    </table>
    <?php }?>
  </div>
</div>
