/*
 * This is NICEditor, by Tim Koop
 *
 * No warrenty whatsoever comes with it.
 * NICEditor is based on:
 * FCKeditor - The text editor for internet
 * Copyright (C) 2003-2004 Frederico Caldeira Knabben
 * 
 * Licensed under the terms of the GNU Lesser General Public License:
 * 		http://www.opensource.org/licenses/lgpl-license.php
 * 
 * For further information visit:
 * 		http://www.timkoop.com/niceditor
 * 
 * File Name: nicplugin.js
 * 	This is the sample plugin definition file.
 * 
 * Version:  2.0 RC2a
 * Modified: 2005-02-06 15:37:05 (nicified by Tim)
 *           2004-11-22 11:20:10
 * 
 * File Authors:
 * 		Tim Koop (nice at timkoop dot com)
 * 		Frederico Caldeira Knabben (fredck@fckeditor.net)
 */

// Register the related commands.
NICCommands.RegisterCommand( 'My_Find'		, new NICDialogCommand( NICLang['DlgMyFindTitle']	, NICLang['DlgMyFindTitle']		, NICConfig.PluginsPath + 'FindReplace/find.html'	, 340, 170 ) ) ;
NICCommands.RegisterCommand( 'My_Replace'	, new NICDialogCommand( NICLang['DlgMyReplaceTitle'], NICLang['DlgMyReplaceTitle']	, NICConfig.PluginsPath + 'FindReplace/replace.html', 340, 200 ) ) ;

// Create the "Find" toolbar button.
var oFindItem		= new NICToolbarButton( 'My_Find', NICLang['DlgMyFindTitle'] ) ;
oFindItem.IconPath	= NICConfig.PluginsPath + 'FindReplace/find.gif' ;

NICToolbarItems.RegisterItem( 'My_Find', oFindItem ) ;			// 'My_Find' is the name used in the Toolbar config.

// Create the "Replace" toolbar button.
var oReplaceItem		= new NICToolbarButton( 'My_Replace', NICLang['DlgMyReplaceTitle'] ) ;
oReplaceItem.IconPath	= NICConfig.PluginsPath + 'FindReplace/replace.gif' ;

NICToolbarItems.RegisterItem( 'My_Replace', oReplaceItem ) ;	// 'My_Replace' is the name used in the Toolbar config.
