/*
 * This is NICEditor, by Tim Koop
 *
 * No warrenty whatsoever comes with it.
 * NICEditor is based on:
 * FCKeditor - The text editor for internet
 * Copyright (C) 2003-2004 Frederico Caldeira Knabben
 * 
 * Licensed under the terms of the GNU Lesser General Public License:
 * 		http://www.opensource.org/licenses/lgpl-license.php
 * 
 * For further information visit:
 * 		http://www.timkoop.com/niceditor
 * 
 * File Name: nicconfig.js
 * 	Creates and initializes the FCKConfig object.
 * 
 * Version:  2.0 RC2a
 * Modified: 2005-02-06 15:37:05 (nicified by Tim)
 *           2004-11-16 15:56:53
 * 
 * File Authors:
 * 		Tim Koop (nice at timkoop dot com)
 * 		Frederico Caldeira Knabben (fredck@fckeditor.net)
 */

var NICConfig = NIC.Config = new Object() ;

// Editor Base Path
if ( document.location.protocol == 'file:' )
{
	NICConfig.BasePath = document.location.pathname.substr(1) ;
	NICConfig.BasePath = NICConfig.BasePath.replace( /\\/gi, '/' ) ;
	NICConfig.BasePath = 'file://' + NICConfig.BasePath.substring(0,NICConfig.BasePath.lastIndexOf('/')+1) ;
}
else
	NICConfig.BasePath = document.location.pathname.substring(0,document.location.pathname.lastIndexOf('/')+1) ;

// Override the actual configuration values with the values passed throw the 
// hidden field "<InstanceName>___Config".
NICConfig.LoadHiddenField = function()
{
	// Get the hidden field.
	var oConfigField = window.parent.document.getElementById( NIC.Name + '___Config' ) ;
	
	// Do nothing if the config field was not defined.
	if ( ! oConfigField ) return ;

	var aCouples = oConfigField.value.split('&') ;

	for ( var i = 0 ; i < aCouples.length ; i++ )
	{
		if ( aCouples[i].length == 0 )
			continue ;

		var aConfig = aCouples[i].split('=') ;
		var sConfigName  = aConfig[0] ;
		var sConfigValue = aConfig[1] ;

		if ( sConfigValue.toLowerCase() == "true" )			// If it is a boolean TRUE.
			NICConfig[sConfigName] = true ;
		else if ( sConfigValue.toLowerCase() == "false" )	// If it is a boolean FALSE.
			NICConfig[sConfigName] = false ;
		else if ( ! isNaN(sConfigValue) )		// If it is a number.
			NICConfig[sConfigName] = parseInt( sConfigValue ) ;
		else									// In any other case it is a string.
			NICConfig[sConfigName] = sConfigValue ;
	}
}

// Define toolbar sets collection.
NICConfig.ToolbarSets = new Object() ;

// Defines the plugins collection.
NICConfig.Plugins = new Object() ;
NICConfig.Plugins.Items = new Array() ;

NICConfig.Plugins.Add = function( name, langs )
{
	NICConfig.Plugins.Items.addItem( [name, langs] ) ;
}
