/*
 * This is NICEditor, by Tim Koop
 *
 * No warrenty whatsoever comes with it.
 * NICEditor is based on:
 * FCKeditor - The text editor for internet
 * Copyright (C) 2003-2004 Frederico Caldeira Knabben
 * 
 * Licensed under the terms of the GNU Lesser General Public License:
 * 		http://www.opensource.org/licenses/lgpl-license.php
 * 
 * For further information visit:
 * 		http://www.timkoop.com/niceditor
 * 
 * File Name: nicdebug.js
 * 	Debug window control and operations.
 * 
 * Version:  2.0 RC2a
 * Modified: 2005-02-06 15:37:05 (nicified by Tim)
 *           2004-11-08 18:34:12
 * 
 * File Authors:
 * 		Tim Koop (nice at timkoop dot com)
 * 		Frederico Caldeira Knabben (fredck@fckeditor.net)
 */

var NICDebug = new Object() ;

if ( NICConfig.Debug )
{
	NICDebug.Output = function( message, color )
	{
		if ( ! NICConfig.Debug ) return ;
		
		if ( message != null && isNaN( message ) )
			message = message.replace(/</g, "&lt;") ;

		if ( !this.DebugWindow || this.DebugWindow.closed )
			this.DebugWindow = window.open( 'nicdebug.html', 'NICEditorDebug', 'menubar=no,scrollbars=no,resizable=yes,location=no,toolbar=no,width=600,height=500', true ) ;
		
		if ( this.DebugWindow.Output)
			this.DebugWindow.Output( message, color ) ;
	}
}
else
	NICDebug.Output = function() {}

