<?php if($objuser->isUserLoggedIn()){
	$core->redirect(getUserSiteLink('user','dashboard'));
}?>

<div  <?php if(!$objuser->isUserLoggedIn()){echo "id='main'";}?>>
  <div id="content">
    <?php $core->showMessage();?>
    <?php $core->deleteMessage();?>
    <div class="registrationForm">
      <h1>Registration</h1>
      <div align="right"><small>All fields are required</small></div>
      <div style="color:#A2A1A1; padding-bottom:15px;">Already have an account? <a href="<?php echo getSiteLink('user',"login");?>">Click here to log in &rarr;</a></div>
      <form method="post" id="registration" action="">
        <div class="rowElem">
          <label for="username">Username:</label>
          <span class="inputField">
          <input name="user_name" id="username" class="required" type="text" title="Please Enter Unique User Name" onblur="checkUsers(this.value)" />
          <span id="user_status"></span></span> </div>
        <div class="rowElem">
          <label for="email">E-mail:</label>
          <span class="inputField">
          <input name="email" id="email" class="required email" type="text" title="Please Enter Your Email Address" onblur="checkEmails(this.value)" />
          <span id="email_status"></span></span> </div>
        <div class="rowElem">
          <label for="name">Full Name:</label>
          <span class="inputField">
          <input name="name" id="name" class="required" type="text" title="Please Enter Your Full Name" />
          </span> </div>
        <div class="rowElem">
          <label for="address">Address:</label>
          <span class="inputField">
          <input name="address" id="address" class="required" type="text" title="Please Enter Your Address" />
          </span> </div>
        <div class="rowElem">
          <label for="contact_number">Contact Number:</label>
          <span class="inputField">
          <input name="contact_number" id="contact_number" class="required" type="text" title="Please Enter Your Contact Number" />
          </span> </div>
        <?php if(isset($_GET['sid'])){?>
        <div class="rowElem">
          <label for="contact_number">Subscription Plan:</label>
          <span class="inputField">
          <select name="subscription_plan" id="subscription_plan">
            <?php echo getSubscriptionPlan($_GET['sid']);?>
          </select>
          </span> </div>
        <?php }?>
        <div class="rowElem">
          <label for="jpassword">Password:</label>
          <span class="inputField">
          <input name="password" id="jpassword" class="required" type="password" title="Please Enter Your Password" />
          </span> </div>
        <div class="rowElem">
          <label for="confirm_password">Confirm Password:</label>
          <span class="inputField">
          <input name="confirm_password" id="confirm_password"  type="password" class="required" equalTo="#jpassword" title="Please enter same password as above"  />
          </span> </div>
        <div class="rowElem">
          <label for="code">Type the code shown</label>
          <span class="captcha inputField">
          <?php $r = md5(uniqid(time()));?>
          <img src="<?php echo $siteName."captcha/securimage_show.php?sid=$r";?>" id="image" align="absmiddle" />&nbsp;<a href="javascript:void();" onClick="document.getElementById('image').src ='<?php echo $siteName."captcha/securimage_show.php?sid="?>' + Math.random();" return false;><img src="<?php echo $siteName?>captcha/images/refresh.gif" border="0" style="vertical-align:bottom;" title="Refresh image"></a> <br />
          <input type="text" name="code" class="required" id="code" />
          </span> </div>
        <div class="rowElem">
          <label>&nbsp;</label>
          <span class="inputField">
          <?php if(isset($_GET['ref'])){?>
          <input type="hidden" name="ref" value="<?php echo $_GET['ref']?>" />
          <?php }?>
          <?php if(isset($_GET['sid'])){?>
          <input type="hidden" name="sid" value="<?php echo $_GET['sid']?>" />
          <?php }?>
          <?php if(isset($_GET['fid'])){?>
          <input type="hidden" name="fid" value="<?php echo $_GET['fid']?>" />
          <?php }?>
          <input type="hidden" name="process" value="process_registration" />
          <input type="submit" name="submit" value="Create your account" title="Create your account" class="normal submitbutton" />
          </span> </div>
      </form>
    </div>
  </div>
  <?php if($objuser->isUserLoggedIn()){?>
</div>
<div class="clear"></div>
</div>
<?php }?>
<script type="text/javascript">
  $(document).ready(function(){
    $("#registration").validate();
});
</script>
